### Method

# Gtk TextView get_pixels_below_lines

#### Declaration [src]

    int
    gtk_text_view_get_pixels_below_lines (
      GtkTextView* text_view
    )

#### Description [src]

Gets the default number of pixels to put below paragraphs.

The line space is the sum of the value returned by this function and the value returned by gtk_text_view_get_pixels_above_lines().

Gets property | `Gtk.TextView:pixels-below-lines`

#### Return value

Returns: | `int`
| Default number of blank pixels below paragraphs.